
@font-face {
    font-family: 'Lato';
    src: url('fonts/Lato-Regular.eot'); /* IE9 Compat Modes */
    src: url('fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/Lato-Regular.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/Lato-Regular.woff') format('woff'), /* Modern Browsers */
         url('fonts/Lato-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
	font-family:"formation";
	src:url("fonts/Formation_Sans_Regular.eot?") format("eot"),
	url("fonts/Formation_Sans_Regular.woff") format("woff"),
	url("fonts/Formation_Sans_Regular.ttf") format("truetype"),
	url("fonts/Formation_Sans_Regular.svg#FormationSansRegular-Regular") format("svg");
	font-weight:normal;
	font-style:normal;
	}


body{	
	color:#a1b1bc;
	font-family: 'Lato', sans-serif !important;
	background: #171d22;
}

ul{
	list-style:none;
	margin:0;
	padding:0;
}

ul  li{
	display:inline-table;
}

h1, h2, h3, h4, h5, h6{
	padding:0;
	margin:0;
}

a{
	color:#31c4d4;
	transition: color 0.5s ease 0s !important;
}

a:hover, a:focus{
	color:#975ec8;
	text-decoration:none;
}

span.txt-purple-liveT{
	color:#9442d9;
	padding-left: 20px;
}

span.txt-purple-all{
	color:#9442d9;
	padding-left: 18px;
}

span.txt-purple{
	color:#9442d9;
}

span.txt-purple-ceme{
	color:#9442d9;
	padding-left: 38px;
}


span.txt-white{
	color:#fff;
}

span.txt-blue{
	color:#01bfd3;
}

span.txt-red{
	color:#df3434;
}

.btn-default{
	background:#1e4664;
	color: #fff;
	text-transform: uppercase;
	border:none;
	letter-spacing:0.5px;
	
	-moz-box-shadow: 3px 3px #040408;
	-webkit-box-shadow: 3px 3px #040408;
	box-shadow: 3px 3px #040408;
}

.btn-default:hover, .btn-default:focus, .btn-default:active,
.btn-default.focus, .btn-default.active {
	background: #245479 !important;
	color: #fff !important;
}


.line-top{
    width: 100%;
    height: 5px;
    background: linear-gradient(to left, #00a4bd, #8a42a5);
    left: 0;
}

.header-top{
	background: #151720;
	font-size: 13px;	
}

.header-top ul.navbar-mail{
	float: left;
	
}

.header-top ul.navbar-mail  li a{
	color:#a1b1bc;
	
}

.header-top ul.navbar-mail  li{
	border-left: 1px solid #232d3a;
	padding:13px 20px;
}

.header-top ul.navbar-mail  li:first-child a{
	color:#fff;
	font-weight:bold;
	
}

.header-top ul.navbar-mail .glyphicon-chevron-down{
	background: #34495e;
    padding: 3px;
    font-size: 9px;
	margin-left: 10px;
    border: #3e556b 1px solid;
	color:#a1b1bc;
}

.header-top .icon-lang::before {
	content:url(img/icon-lang.png);
	width: 21px;
	height: 19px;
	display: inline-block;
	position: relative;
	margin-right:5px;
	vertical-align: bottom;
	
}

.header-top .icon-mail::before {
	content:url(img/icon-mail.png);
	width: 21px;
	height: 19px;
	display: inline-block;
	position: relative;
	vertical-align: bottom;
	
}

.header-top ul.dropdown-menu{
	border:none;
	border-top: 3px solid #05475d;
	border-radius:1px;
	background: #222533;
	padding:0px;
	
	
}

.header-top ul.dropdown-menu li{
	border-left: none;
	border-bottom: 1px solid #3a404f;
	display: block;
	padding: 0px;
	
}

.header-top ul.dropdown-menu li:last-child{
	border-bottom: none;
}

.header-top ul.dropdown-menu li img{
	margin-right:5px;
	vertical-align:bottom;
}



.header-top ul.dropdown-menu li a{
	color: #a1b1bc !important;
	padding: 10px 25px;
	font-weight:normal !important;
	font-size: 13px !important;
	
}

.header-top ul.dropdown-menu li a:hover{
	background:#262c3c;
}


ul.navbar-sosmed{
	float:right;
}

ul.navbar-sosmed li{
	padding: 9px 5px;
	border-left: none;
}

ul.navbar-sosmed li a:hover img,
.home-certified-by img:hover,
.home-gameicon img:hover,
.intro-idnlive img:hover {
	opacity:0.7;
	transition: all 0.4s;
	
}



.navbar-idnplay{
	border-radius:0px;
	border:none;
	width:100%;
	background: #222533;
	min-height: 80px;
	border-top: 2px solid #393b48;
	margin-bottom:0px;
	transition: all 0.5s !important;
}

.navbar-brand > img{
    margin-top: 4px;
	transition: all 0.5s 0.1s !important;
}

.navbar-idnplay .navbar-nav > li > a{
	padding: 27px 15px;
    font-size: 15px;
    color: #a1b1bc;
	
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
	color: #40b7c4;
  background-color: transparent;
  border-bottom: 3px solid #a83ed0;
	
}

.navbar-idnplay .navbar-nav > li > a:hover,
.navbar-idnplay .navbar-nav > li > a:focus {
  color: #40b7c4;
  background-color: transparent;
  border-bottom: 3px solid #a83ed0;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{
	color: #40b7c4;
  background-color: transparent;
  border-bottom: 3px solid #a83ed0;
}

.navbar-idnplay .dropdown-menu{
	padding: 0px;
    margin: 0px;
    background: #222533;
	min-width: auto;
	border:none;
	border-radius:1px;
	padding:0px;
	
}

.navbar-idnplay .dropdown-menu li{
	border-bottom: 1px solid #3a404f;
	display: block;
	padding: 0px;
	
}

.navbar-idnplay .dropdown-menu li:last-child{
	border-bottom: none;
}


.navbar-idnplay ul.dropdown-menu li a{
	color: #a1b1bc !important;
	padding: 10px 25px;
	font-weight:normal !important;
	font-size: 13px !important;
	
}

.navbar-idnplay .dropdown-menu > li > a:hover,
.navbar-idnplay .dropdown-menu > li > a:focus,
.navbar-idnplay .dropdown-menu > li.active a{
	background: #262c3c;	
}


/*
.carousel-control{
	width:auto;
	opacity: 1;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next{
	width:auto;
}*/

#carousel-idnplay .carousel-indicators{
	text-align:left;
}

#carousel-idnplay .fill{
	width:100%;
	height:678px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position:center center;
}

#carousel-idnplay .carousel-caption{
	top: 20%;
	text-align:left;
	color:#b7b7b7;
	
}

#carousel-idnplay .carousel-caption h1.title{
	font-size: 37px;
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom: 25px;
	text-shadow: 1px 1px 5px rgba(0,0,0,0.75), -1px -1px 5px rgba(0,0,0,0.75);
}

#carousel-idnplay .carousel-caption .txt{
	font-size: 15px;
    width: 580px;
    letter-spacing: 0.5px;
	text-shadow: 0px 0px 1px rgba(0,0,0,1), -1px 1px 1px rgba(0,0,0,1);
}

#carousel-idnplay .line-slide{
	background: url(img/line-slide.png) no-repeat left top;
    width: 100%;
    height: 6px;
    margin: 65px -45px 65px;
	
}

#carousel-idnplay .carousel-caption .txt-idnplay{
	color:#e3e3e3;
}

#carousel-idnplay .carousel-caption .btn{
	padding: 15px 30px;
	
}


.glyphicon-chevron-left:before  {
    /*padding: 17px;
    background: #2c3e50;
    color: #fff;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px; */
}

.glyphicon-chevron-right:before{
	/*padding: 17px;
    background: #2c3e50;
    color: #fff;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px; */
}

.carousel-control.left{
	 /*background:none; */
}


.form-control{
	background: #2d3141;
	border: 1px solid #000000;
	color: #ffffff !important;
}


.form-control:focus {
	border-color: #592371;
	  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(89, 35, 113, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(89, 35, 113, .6);
}

.form-group label{
	color: #01bfd3;
	text-transform: uppercase;
	font-weight: normal;
}

.home-product{
	background: #14161f;
	border-top: #2b2b2b 2px solid;
	border-bottom: #2b2b2b 2px solid;
	line-height: 25px;
	
	
}

.home-product li{
	padding: 50px 20px;
	text-align:center;
}

.home-product li:hover{
	background:#0e0f14;
	transition: all .5s;
}

.home-product img{
	padding:0px 0px 25px 0px;
}

.home-product .title{
	color:#fff;
	font-size: 17px;
	
}

.home-product .txt{
	color:#a1b1bc;
}

.home-product .readmore{
	color:#975ec8;
}

.home-product .readmore:hover{
	color:#fff;
}

.home-media{
	padding:60px 0px 0px 0px;
	background: url(img/bg-home-media.jpg) no-repeat center top;
	background-size: cover;
	color:#fff;
	text-align:center;
}

.home-media h2.title{
	font-size: 22px;
    font-weight: bold;
    letter-spacing: 2px;
}

.home-media .txt{
	padding: 10px 0px 40px 0px;
	letter-spacing:0.5px;
}

.home-video{
	background: url(img/bg-home-video.png) center bottom no-repeat;
	height:446px;
	width:100%;
}

.home-video iframe{
	margin-top:40px;
	
}


.home-gameicon{
	padding: 20px 0px;
	background: #14161f;
	border-top: #2b2b2b 2px solid;
	text-align:center;
}

.home-gameicon ul li{
	padding: 0px 17px;
	margin-bottom:5px;
}

.home-mainfooter{
	padding: 50px 0px 70px 0px;
	background: #222533;
	position: relative;
}

.home-mainfooter ul li{
	display:block;
	padding: 15px 0px;
	border-bottom: 1px solid #343b48;
}

.home-mainfooter ul li:last-child{
	border-bottom: none;
}

.home-mainfooter h4.title{
	color:#fff;
	text-transform: uppercase;
	letter-spacing: 3px;
    margin-bottom: 5px;
    font-weight: bold;
}

.home-mainfooter .line::after{
	content:"";
	height:3px;
	width:70px;
	background: #7627a8;
	position:absolute;
	
	
}

.home-mainfooter .line{
	margin-bottom:35px;
	
}

.home-mainfooter li a{
	color:#31c4d4;
}

.home-mainfooter li a:hover{
	color:#975ec8;
}

.home-mainfooter ul li .title{
	color:ecf0f1;
}

.home-about-idnplay a{
	text-transform:uppercase;
	font-weight:bold;
}

.home-about-idnplay .txt{
	padding-top: 10px;
}


.home-footer{
	padding: 20px 0px;
	background: #171d22;
	font-size: 13px;
	
}

.copyright{
	float:left;
	padding: 19px 0px;
}

.home-footer .copyright a{
	color:#01bfd3;
}

.home-footer .copyright a:hover{
	color:#975ec8;
}


.triangle{
	background: #222533;
	
}

.triangle-arrow-down::after{
	content:'';
	width: 0px; 
	height: 0px;
	border-left: 40px solid transparent;
	border-right: 40px solid transparent;
	border-top: 30px solid #14161f;
	margin: 0 auto;
	display: block;
    position: relative;
}


.menu-sticky {
  top: 0;
  position:fixed;
  display:block;
  z-index: 999;
  opacity:0.95;
  min-height: 70px;
  transition: all 0.5s;
}

.menu-sticky ul li a{
	padding: 21px 10px !important;
}

.menu-sticky ul.dropdown-menu li a{
	padding: 15px 20px !important;
}

.menu-sticky .navbar-brand > img{
	width:95%;
	margin-top:0px;
	transition: all 0.5s;
}

.menu-sticky::before{
	content:'';
	width:100%;
	height: 4px;
    background: linear-gradient(to left, #00a4bd, #8a42a5);
    left: 0;
	margin-top:-2px;
}


/* ABOUT */
.about-intro{
	background: url(img/bg-about-parallax.jpg) no-repeat center top;
	background-size:cover;
	height:444px;
	text-align:center;
}

.about-intro h1.title{
	color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 40px;
    padding: 80px 0px 20px;
	
}

.about-intro .txt{
	width: 90%;
	color: #9b9a9d;
	margin: 0 auto;
	line-height: 25px;
	font-size: 16px;
}

.about-intro2{
	background: #14161f;
	border-top: #2b2b2b 1px solid;
	position: relative;
	height:250px;
}

.image-intro{
	position:absolute;
	background: url(img/about-us-intro.png) no-repeat center center;
	height:475px;
	width:100%;
	margin-top:-198px;
	left: 0;
}



.about-product{
	background: #0b0c11;
	border-top: #2b2b2b 2px solid;
	border-bottom: #2b2b2b 2px solid;
}

.about-product li{
	padding: 50px 20px;
	text-align:center;
	border-right: #242836 solid 1px;

}

.about-product li:last-child{
	border-right: none;
}

.about-product li:hover{
	background:#191b27;
	transition: all .5s;
}

/* SERVICES */

.setup{
	font-family:"formation";
	font-size: 19px;
	background: -webkit-linear-gradient(#fcfcfc, #d1d2d5, #fcfcfc, #9c9ea5, #d1d2d5);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.line-services{
	background: url(img/line-services.png) no-repeat left top;
    width: 100%;
    height: 4px;
    margin: 15px 0;
	
}

.services-api{
	background: url(img/bg-services-parallax1.jpg) no-repeat center top;
	background-size:cover;
	border-bottom: #2b2b2b 2px solid;
	height:444px;
}


.image-services-api img{
	width: 115%;
	position: absolute;

}

.services-api h1.title, .services-wl h1.title, .services-mobile h1.title{
	color:#fff;
	font-size: 43px;
    font-weight: bold;
	text-transform:uppercase;
}

.services-api .txt1{
	color: #1ab9ca;
	font-size: 18px;
}

.services-api .txtimg{
	margin-top: 13%;
	    line-height: 25px;
		overflow:hidden;

}

.services-wl{
	background: #14161f;
	border-bottom: #2b2b2b 2px solid;
	height:400px;
}

.services-wl .image-phone{
	display:none;
}

.services-wl .txtimg{
	margin-top: 10%;
	    line-height: 25px;
		overflow:hidden;
}

.services-wl .txt{
	color: #b7b7b7;
	width: 88%;
}

.services-wl .txt1{
	color: #1ab9ca;
	font-size: 16px;
}



.image-services-wl img{
	width: 134%;
    margin-left: -30%;
    margin-top: 5%;
}

.services-mobile{
	background: url(img/bg-services-parallax2.jpg) no-repeat center top;
	/* background-size:cover; */
	height: 90px;

	
	
}

.image-services-mobile{
margin-top: -3%;

}

.image-services-mobile img{
	width: 115%;
	position:absolute;
}

.services-mobile .txtimg{
    float: right;
    margin-top: 6%;
	 line-height: 25px;
	 overflow:hidden;

}

.services-mobile .txt1{
	color: #1ab9ca;
	font-size: 18px;
}

.services-mobile .txt{
	color: #d0d0d0;
}


/* CONTACT */
.title-contact{
	background: url(img/bg-contact.jpg) no-repeat center top;
	background-size:cover;
	height:230px;
	text-align: center;
}

.title-contact h1.title{
	color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 40px;
    padding: 80px 0px 20px;
	
}

.title-contact .txt{
	color: #9b9a9d;
	line-height: 25px;
	font-size: 16px;
}

.form-contact{
	background: #14161f;
	border-top: 2px solid #41333c;
	border-bottom: 2px solid #343434;
	padding:60px 0px;

}

.contactform{
	padding-right: 40px;
}


.contactinfo{
	line-height:20px;
	border-left: 1px #222533 solid;
	padding-left: 40px;
}

.contactinfo .navbar-sosmed{
	float:none;
}

.contactinfo .navbar-sosmed li:first-child{
	padding-left:0px;
}


.contactinfo h3{
	color: #944bb0;
	padding-bottom: 10px;
}

.contactinfo .txt{
	padding-bottom: 20px;
}

.contactinfo .titlecontact{
	color: #01bfd3;
	text-transform:uppercase;
	
}

.contactinfo .txtcontact{
	padding-bottom:10px;
}




/* CLIENTS */

.title-clients{
	background: url(img/bg-clients.jpg) no-repeat center top;
	background-size:cover;
	height:565px;
	text-align: center;
}

.title-clients h1.title{
	color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 40px;
    padding: 80px 0px 20px;
	
}

.title-clients .txt{
	width: 73%;
    margin: 0 auto;
	color: #9b9a9d;
	line-height: 25px;
	font-size: 16px;
}

.partner-clients{
	background:#14161f;
	border-top: 2px solid #2b2b2b;
	border-bottom: 2px solid #343434;
}

.partnership{
	margin-top: -26%;
	
}

.partnership ul{
	margin-bottom:70px;
}

.partnership li{
	width:290px;
	height:200px;
	margin-left:-1px;
	text-align:center;
	vertical-align: middle;
	position: relative;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1); 
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1); 
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1);
    transition: all 200ms ease-in;
    transform: scale(1);
	
}

.partnership li.bg1{
	background: #2b3041;
}

.partnership li.bg2{
	background: #222533;
}

.partnership li:hover{
	background: #181a21;
	border: 2px solid #3a2b52;
	z-index: 2;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.1);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.1);   
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.1);
    transition: all 200ms ease-in;
    transform: scale(1.1);
}

.partnership li:hover .titleclientlogo{
	display:block !important;
	color:#c266e5;
	font-weight:bold;
	margin-top:-30px;
}

/* MEDIA */
.title-media{
	background: url(img/bg-media.jpg) no-repeat center top;
	background-size:cover;
	height:388px;
	text-align: center;
}

.title-media h1.title{
	color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 40px;
    padding: 80px 0px 20px;
	
}

.title-media .txt{
	color: #9b9a9d;
	line-height: 25px;
	font-size: 16px;
}

.content-media{
	background: #14161f;
	border-top: 2px solid #33252c;
	border-bottom: 2px solid #343434;
	padding-bottom:30px;
}

ul.tab-media{
	margin-bottom:30px;
	text-align:center;
	margin-top:-123px;
}

ul.tab-media li{
	margin-right:5px;
	margin-bottom:10px;
}

ul.tab-media li:last-child{
	margin-right:none;
}

ul.tab-media li a.media-list-img figure{
	border-radius:50%;
	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -khtml-border-radius: 50%;
	background: #222533;
	
}

ul.tab-media li a .media-list-img img{
	opacity:0.65;
	border-radius: 50%;
	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -khtml-border-radius: 50%;
	border: 4px #14161f solid;
}

ul.tab-media li a .media-list-img{
	border-radius: 50%;
	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -khtml-border-radius: 50%;
    background: transparent;
    padding: 3px;
	
}

ul.tab-media li a:hover .media-list-img,
ul.tab-media li.active a .media-list-img
{
	border-radius: 50%;
	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -khtml-border-radius: 50%;
    background: linear-gradient(to right, #8c06b8 0%, #0198c9 100%);
	-webkit-linear-gradient(to right, #8c06b8 0%, #0198c9 100%);
    padding: 3px;
	
}

ul.tab-media li a:hover img,
ul.tab-media li.active a img
{
	opacity:1;
}

ul.tab-media li a:hover figure,
ul.tab-media li.active a figure{
	background: transparent;
}

ul.tab-media li a .media-list-title{
	text-transform:uppercase;
	color: #c2c2c2;
	font-weight: bold;
    text-align: center;
    padding: 10px;
    font-size: 16px;
}

ul.tab-media li a:hover .media-list-title,
ul.tab-media li.active a .media-list-title{
	color: #b84ce1;
	font-weight: bold;
}

.tab-media-content .tab-pane.active{
	border-top: 2px solid #343434;
	margin-bottom:30px;
	padding-top: 50px;
}


/*news panel & news gallery*/

.panel-media{
	background: transparent;
	border:none;
	border-radius:0;
	box-shadow:none;
}

.panel-media .panel-heading{
	color: #fff;
   background-color: #252b3f;
    border-radius: 5px;
	padding-top: 9px;
padding-bottom: 8px;
}

.panel-media .activepanel, .panel-media a:hover .panel-heading{
	 padding-top: 9px;
	 padding-bottom: 8px;
	 background-color: #2da0c6;
}

.panel-group .panel-heading + .panel-collapse > .panel-body, .panel-group .panel-heading + .panel-collapse > .list-group{
	border-top:none;
}

.panel-media .indicator{
	margin: -10px 10px -10px -15px;
    padding: 10px;
    background: #2f364f;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
	color: #21c2f8;
}

.panel-media .activeindicator, .panel-media a:hover .indicator{
	background: #8433a4;
}

.panel-media .panel-title a{
	text-transform:uppercase;
}

.panel-media .panel-title a:hover, .panel-media .panel-title a:focus{
	color: #fff;
}

.panel-media .date{
	font-size:13px;
}

.panel-media ul.title{
    color: #a947d0;
    font-size: 16px;
    margin-bottom: 15px;
}

.panel-media .panel-body{
	color: #bbbbbb;
}

/*gallery*/

ul.galleryimg li{
	height:161px;
	width:263px;
	margin-right:10px;
	margin-bottom:10px;
    overflow: hidden;
    position: relative;
    text-align: center;
	background: #000;
	
}

ul.galleryimg li img {
    display: block;
	width: 100%;
	overflow:hidden;
	position: absolute;
    clip: rect(0px,263px,161px,0px);
}

ul.galleryimg li:last-child{
	margin-right:0px;
	
}

ul.galleryimg li .mask{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:777;
}

ul.galleryimg li:hover .mask .info{
	width:71px;
	height:75px;
	background:url(img/mask-hover.png) no-repeat;
	position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}


ul.galleryimg li:hover .mask{
	background: rgba(0,0,0,0.8);
}


/*events*/

ul.listevents li{
	width:270px;
	margin-right:12px;
	margin-bottom:30px;
}


.events-box{
	background: #222533;
	border: 1px solid #353845;
	padding:10px;
	width:270px;
	
}

.events-box .left{
	float:left;
}

.events-box .right{
	float:right;
}

.events-box .title{
	margin-bottom:10px;
	
}

.events-box .title .ttl{
	color:#fff;
	font-size: 18px;
}


.events-image{
	position:relative;
	
}

.events-image .events-name{
	position:absolute;
	background: #01bfd3;
	padding:3px 10px;
	color:#fff;
	top:0;
	left:0;
	z-index:888;
	
}

.events-image .events-name.active{
	background:#a947d0;
}

.events-image .mask{
	width:270px;
	height:270px;
	position:absolute;
	top:0;
	left:0;
	z-index:777;
}

.events-image:hover .mask .info{
	width:71px;
	height:75px;
	background:url(img/mask-hover.png) no-repeat;
	position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}


.events-image:hover .mask{
	
	background: rgba(0,0,0,0.8);
	
}

.events-box .content{
	padding-top:10px;
	border-top: 1px solid #353845;
}

.events-more-left{
	float:left;
	width:300px;
	border-right: 1px solid #353845;
}

.events-more-right{
    float:right;
	width: 810px;
}

.events-content h2.ttl{
	color:#fff;
	text-transform: uppercase;
	
}

.events-content .dateplace{
	color:#a947d0;
	font-size:16px;

}

.events-content .txt{
	padding-top: 20px;
	padding-bottom: 20px;
	color: #bbbbbb;
}

.events-content .gallery{
	margin-top: 40px;
}

.events-content .gallery .title{
	color:#18b9cf;
	font-weight:bold;
}

.events-content .gallery ul li{
	margin-right:10px;
	
}

.events-content .gallery ul li a{
	color:#fff;
	font-size:30px;
}

.events-content .gallery ul li a:hover{
	color:#975ec8;
}

.events-content .gallery img{
	display: block;
	width: 100%;
	overflow:hidden;
	position: absolute;
    clip: rect(0px,230px,141px,0px);
}

.events-content .gallery ul li{
	height:141px;
	width:230px;
	overflow: hidden;
	position: relative;
	text-align: center;
	background: #000;
}

.events-content .gallery ul li:last-child{
	height:30px;
	width:30px;
	text-align: center;
	background: none;
	
}

.events-content .gallery ul li:last-child a{
	position: absolute;
}

.events-content .gallery li .mask{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:777;
}

.events-content .gallery li:hover .mask .info{
	width:71px;
	height:75px;
	background:url(img/mask-hover.png) no-repeat;
	position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}


.events-content .gallery li:hover .mask{
	
	background: rgba(0,0,0,0.8);
	
}


/*IDN SPORTS*/

.title-idnsports{
	background: url(img/bg-idnsports.jpg) no-repeat center top;
	background-size:cover;
	height:494px;
	text-align: center;
	
}

.title-idnsports h1.title{
	color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 40px;
    padding: 80px 0px 20px;
	
}

.title-idnsports .txt{
	width: 80%;
	margin: 0 auto;
	color: #9b9a9d;
	line-height: 25px;
	font-size: 16px;
}

.home-idnsports{
	background: #11131b;
	border-top: 2px solid #343434;
	border-bottom: 2px solid #2b2b2b;
	position: relative;
	height: 157px;
}

.bg-home-idnsports{
	background: url(img/bg-products-idnsports.png) center bottom no-repeat;
	height:434px;
	position:absolute;
	width:100%;
	left: 0;
	bottom:0;
}

.intro-idnsports{
	background: #0b0c11;
	padding-top:20px;
	padding-bottom:20px;
	border-bottom: 2px solid #2b2b2b;
	text-align: center;
	font-size:20px;
	font-weight:bold;
}

.intro-idnsports .txt{
	/*background: -webkit-linear-gradient(#ecedee, #ecedee, #868687, #e0e0e0);*/
	background: #C0C0C0;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.sports-flex-container{
	background-color:#14161f;
	width: 100%; 
	height: 100%; 
	display: flex;
	flex-direction: row;
}

.sports-center{
	/*width: 98.33%;*/
	margin: 0 auto;
}

.ul-container{
	text-align: center; 
	font-weight: bold; 
	font-size: 18px;
	color: #01bfd3 !important;
}

.li-flex1{
	color: #01bfd3;
	padding: 15px 15px;

}

.li-flex2{
	color: #01bfd3;
	margin-top: 30px;
	margin: 0 auto;
	padding: 15px 15px;
}

.li-flex{
	color: #01bfd3;
	margin-top: 30px;
	margin: 0 auto;
}






/*IDN LIVE*/

.title-idnlive{
	background: url(img/bg-idnlive.jpg) no-repeat center top;
	background-size:cover;
	height:494px;
	text-align: center;
	
}

.title-idnlive h1.title{
	color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 40px;
    padding: 80px 0px 20px;
	
}

.title-idnlive .txt{
	width:80%;
	margin: 0 auto;
	color: #9b9a9d;
	line-height: 25px;
	font-size: 16px;
}

.home-idnlive{
	background: #11131b;
	border-top: 2px solid #343434;
	border-bottom: 2px solid #2b2b2b;
	position: relative;
	height: 200px;
}

.bg-home-idnlive{
	background: url(img/products-idnlive.png) center bottom no-repeat;
	height:434px;
	position:absolute;
	width:100%;
	left: 0;
	bottom:0;
}

.intro-idnlive{
	background: #0b0c11;
	padding-top:20px;
	padding-bottom:20px;
	border-bottom: 2px solid #2b2b2b;
	text-align: center;
	font-size:16px;
}

.intro-idnlive li{
	padding:0px 4px;
}

#corousel-idnlive-phone.hidden-nophone{
	display:none;
}

.slide-idnlive{
	background: #14161f;
	padding-top: 50px;
    padding-bottom: 50px;
}

.slide-idnlive .carousel .img{
	width:auto;
}

.slide-idnlive .carousel {
	margin-bottom: 0;
	padding: 0 60px 0px 60px;
}


.slide-idnlive .carousel-control{
	opacity:1;
	
}
.slide-idnlive .carousel-control.left {
	background: none;
    left: 20px;
    width: 25px;
}
.slide-idnlive .carousel-control.right {
	background: none;
    right: 20px;
    width: 25px;
}

.slide-idnlive .carousel-indicators {
	display:none;
}

.slide-idnlive .carousel-control:hover{
	opacity:0.5;
	
}

.slide-idnlive .gamename{
	text-align:center;
	font-size: 18px;
    padding-top: 20px;
	letter-spacing: 0.5;
}

.slide-idnlive .image-slide{
	position:relative;
	
}

.slide-idnlive .image-slide .mask{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:777;
}


.slide-idnlive .image-slide:hover .mask{
	
	background: rgba(0,0,0,0.8);
	
}

.slide-idnlive .image-slide:hover .info{
	width:71px;
	height:75px;
	background:url(img/mask-hover.png) no-repeat;
	position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}


/*IDN POKER*/

.featured-image-mobile{
	display:none;
}

.list-featured.left.mobile{
	display:none;
}

.title-idnpoker{
	background: url(img/bg-idnpoker.jpg) no-repeat center top;
	background-size:cover;
	height:407px;
	text-align: center;
	
}

.title-idnpoker h1.title{
	color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 40px;
    padding: 80px 0px 20px;
	
}

.title-idnpoker .txt{
	width:85%;
	margin: 0 auto;
	color: #9b9a9d;
	line-height: 25px;
	font-size: 16px;
}

.home-idnpoker{
	background: #11131b;
	border-top: 2px solid #343434;
	border-bottom: 2px solid #2b2b2b;
	position: relative;
	height: 250px;
}

.bg-home-idnpoker{
	background: url(img/poker-laptop2.png) center bottom no-repeat;
	height:389px;
	position:absolute;
	width:100%;
	left: 0;
	bottom:40px;
}


.intro-idnpoker{
	background: #0b0c11;
	padding-top:30px;
	padding-bottom:30px;
	border-bottom: 2px solid #2b2b2b;
	text-align: center;
	font-size:11px;
}

.intro-idnpoker li img{
	vertical-align:middle;
	float:left;
}

.intro-idnpoker li{
	padding:0px 20px;
	text-align: left;
}

.featured-idnpoker{
	background: #14161f;
	border-bottom: 2px solid #2b2b2b;
	padding-top:50px;
	padding-bottom:50px;
	overflow: hidden;
}

.featured-idnpoker ul li{
	margin-right:30px;
}

.featured-idnpoker ul li:last-child{
	margin-right:0px;
}


.list-featured-image{
	width:44%;
	text-align:center;
}

.list-featured{
	width:25%;
	vertical-align: top;
}

.list-featured.left{
	text-align:right;
}

.list-featured .featured{
	padding: 0px 0px 100px;
}

.list-featured .featured2{
	padding: 0px 0px 50px;
}

.list-featured .featured .title{
	color:#01e9ff;
	font-size:16px;
	padding-bottom:5px;
	
}

.live-idnpoker{
	background: url(img/idnpoker-bg.jpg) no-repeat center top;
	background-size:cover;
	height:100%;
	
}

.live-idnpoker .imagelive-phone{
	display:none;
}



.live-idnpoker .txtimg{
    margin-top: 30px;
}

.live-idnpoker .m-top{
    margin: 135px 0;
}


.live-idnpoker .title{
	color:#fff;
	font-weight: bold;
    letter-spacing: 1;
}

.live-idnpoker .title img{
	margin-bottom: 10px;
}


.live-idnpoker .txt1{
	color:#1ab9ca;
	font-size: 16px;
    padding-bottom: 20px;
}

.live-idnpoker .line{
	background: url(img/line-slide.png) no-repeat left top;
    width: 700px;
    height: 6px;
    /*margin: 16px 0px 15px -40px;*/
        margin: 5px 0px 15px -48px;
	
}

/*.tournament-z{
	z-index:1;
}*/

.moregames-idnpoker{
	background: #0b0b0b;
	padding-top:50px;
	padding-bottom:50px;
	border-bottom: 2px solid #2b2b2b;
}

.moregames-idnpoker h1.title{
	color:#fff;
	font-weight: bold;
	margin: 10px 0px 0px 0px;
    letter-spacing: 1;
    padding: 0px 0px;
}

.moregames-idnpoker h4.title{
	color: #19aebe;
	margin-left: 10px;
	margin-top: 40px;
	padding: 0px 15px;
}

.moregames-idnpoker .txtgame .line{
	background: url(img/line-slide.png) no-repeat left top;
    width: 600px;
    height: 6px;
    margin: 5px 0px 15px -48px;
	
}

.moregames-idnpoker .txt-justify{
	text-align: justify;
	padding: 0px 30px;
}


.carousel-select{
	float:left
}
/*
.carousel-select li .mask{
	background:#222432;
	opacity:0.75;
	width:100%;
	height:100%;
	position:absolute
	
}

.selected img {

}
*/
.list-moregame li{
	display:block;
	position:relative;
	margin-bottom:15px;
	padding:0px;
	
}

.list-moregame img{
	width: 85px;
	
}


ul.list-moregame li .mask{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:888;
	cursor:pointer;
	background: rgba(34,36,50,0.75);
}

ul.list-moregame li a:hover .mask, ul.list-moregame li a.selected .mask{
	background:none;
	
}






#corousel-idnpoker .gamename{
	color:#1ab9ca;
	font-size: 16px;
	margin-top:30px;
	text-transform: uppercase;
	
}

#corousel-idnpoker .title{
	color:#fff;
	font-weight:bold;
	text-transform: uppercase;
}

#corousel-idnpoker .line{
	background: url(img/line-slide.png) no-repeat left top;
    width: 700px;
    height: 6px;
    margin: 5px 0px 15px -40px;
	
}

/*
#corousel-idnpoker .item .mask{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:777;
	
}

#corousel-idnpoker .item .mask:hover a.info{
	width:71px;
	height:75px;
	position:absolute;
	background:url(img/mask-hover.png) no-repeat;
	display: inline-block;
    left: 38%;
    top: 20%;
}


#corousel-idnpoker .item .mask:hover{
	
	background: rgba(0,0,0,0.8);
	
}
*/

.imagemobile-mobile{
	display: none;
}


.mobile-idnpoker{
	background: #000 url(img/bg-idnpoker-mobile.jpg) no-repeat center top;
	/* background-size:cover; */
	height:600px;
	
}

.mobile-idnpoker .txtimg {
    margin-top: 160px;
}

.mobile-idnpoker .title{
	color:#fff;
	font-weight: bold;
    letter-spacing: 1;
}

.mobile-idnpoker .line{
	background: url(img/line-slide.png) no-repeat left top;
    width: 700px;
    height: 6px;
    margin: 5px 0px 15px -40px;
}

.mobile-idnpoker .imagemobile-apk{
	margin-left: -180px;
}

.mobile-idnpoker .txt1 {
    color: #1ab9ca;
    font-size: 16px;
    padding-bottom: 20px;
	width: 50%;
}

.mobile-idnpoker .txt {
    width: 77%;
}

/*Tournament Poker*/

.tournament-idnpoker{
	/*background: #14161f;*/
	padding-top:50px;
	padding-bottom:50px;
	border-bottom: 2px solid #2b2b2b;
}

/*.tournament-idnpoker{
	background: #000 url(img/poker-tournament.png) no-repeat left;
	height:600px;
	
}*/

.tournament-idnpoker .txtimg {
    margin-top: 40px;
}

.tournament-idnpoker .title{
	color:#fff;
	font-weight: bold;
    letter-spacing: 1;
    padding: 0 40px;
}

.tournament-idnpoker .line{
	background: url(img/line-slide.png) no-repeat left top;
    width: 700px;
    height: 6px;
    margin: 5px 0px 15px -40px;

}

.tournament-idnpoker .tournament-content{
	padding: 0 40px;
}

.tournament-idnpoker .txt1 {
    color: #1ab9ca;
    font-size: 16px;
    padding-bottom: 20px;
	width: 50%;
}

.tournament-idnpoker .txt {
    width: 77%;
}

.tournament-nav{
	margin-top: 80px;
}

.tournament-thumb{
	margin-left: 10px;
}
.tournament-navpic img{
	width: 145px;
}



/*scroll to top*/
#toTop{
	position: fixed;
	bottom: 40px;
	right: 40px;
	z-index:99999;
	cursor: pointer;
	display: none;
	color: #ffffff;
	opacity: 0.5;
	font-size: 35px;
	
}
#toTop:hover{
	opacity: 0.7;
}

/* update 5-7-2018 */

.multi-table-idnpoker{
	background: #000 url(img/multi-table-bg.jpg) no-repeat center top;
	 background-size:cover; 
	height:636px;
	
}
.multi-table-idnpoker .txtimg {
    margin-top: 160px;
}
@media only screen and (max-width: 767px) {
	.multi-table-idnpoker .txtimg {
		margin-top: 5px;
	}
}
.multi-table-idnpoker .title{
	color:#fff;
	font-weight: bold;
    letter-spacing: 1;
}

.multi-table-idnpoker .line{
	background: url(img/line-slide.png) no-repeat left top;
    width: 570px;
    height: 6px;
    margin: 5px 0px 15px -40px;
}

.multi-table-idnpoker .imagemobile-apk{
	margin-left: -26px;
}

.multi-table-idnpoker .txt1 {
    color: #1ab9ca;
    font-size: 16px;
    padding-bottom: 20px;
	width: 50%;
}

.multi-table-idnpoker .txt {
    width: 77%;
}

/*.moregames-morefun-idnlive{
	background: #0b0b0b;
	
}
.moregames-morefun-idnlive .txtimg {
    margin-top: 100px;
}
@media only screen and (max-width: 767px) {
	.moregames-morefun-idnlive .txtimg {
		margin-top: 5px;
	}
}
.moregames-morefun-idnlive .title{
	color:#fff;
	font-weight: bold;
    letter-spacing: 1;
}

.moregames-morefun-idnlive .line{
	background: url(img/line-slide.png) no-repeat left top;
    width: 570px;
    height: 6px;
    margin: 5px 0px 15px -40px;
}

.moregames-morefun-idnlive .imagemobile-apk{
	margin-left: -26px;
}

.moregames-morefun-idnlive .txt1 {
    color: #1ab9ca;
    font-size: 16px;
    padding-bottom: 20px;
	width: 50%;
}

.moregames-morefun-idnlive .txt {
    width: 77%;
}*/

.nowhtml-idnlive{
	background: #000 url(img/html5_bg.jpg) no-repeat center top;
	/*background-size:cover; */
	height:600px;
	
}
.nowhtml-idnlive .txtimg {
    margin-top: 160px;
}
@media only screen and (max-width: 767px) {
	.nowhtml-idnlive .txtimg {
		margin-top: 5px;
	}
}
.nowhtml-idnlive .title{
	color:#fff;
	font-weight: bold;
    letter-spacing: 1;
}

.nowhtml-idnlive .line{
	background: url(img/line-slide.png) no-repeat left top;
    width: 570px;
    height: 6px;
    margin: 5px 0px 15px -40px;
}

.nowhtml-idnlive .imagemobile-apk{
	margin-left: -26px;
}

.nowhtml-idnlive .txt1 {
    color: #1ab9ca;
    font-size: 16px;
    padding-bottom: 20px;
	width: 50%;
}

.nowhtml-idnlive .txt {
    width: 77%;
}

.moregames-morefun-idnlive{
	background: #0b0b0b;
	padding-top:50px;
	padding-bottom:50px;
	border-bottom: 2px solid #2b2b2b;
}

.moregames-morefun-idnlive h1.title{
	color:#fff;
	font-weight: bold;
	margin: 10px 0px 0px 0px;
    letter-spacing: 1;
    padding: 0px 0px;
}

.moregames-morefun-idnlive h4.title{
	color: #19aebe;
	margin-left: 10px;
	margin-top: 40px;
	padding: 0px 15px;
}

.moregames-morefun-idnlive .line{
	background: url(img/line-slide.png) no-repeat left top;
    width: 570px;
    height: 6px;
    margin: 5px 0px 15px -40px;
}

.moregames-morefun-idnlive .txtimg {
    margin-top: 100px;
}

.player-ranking-idnsport{
	background: #000 url(img/multi-table-bg.jpg) no-repeat center top;
	 background-size:cover; 
	height:636px;
	
}
.player-ranking-idnsport .txtimg {
    margin-top: 125px;
}
@media only screen and (max-width: 767px) {
	.player-ranking-idnsport .txtimg {
		margin-top: 5px;
	}
	.player-ranking-idnsport {
		background: #000 url(img/bg-idnpoker2.jpg) no-repeat center top;
		background-size: cover;
		height: 1036px;
	}
	.player-ranking-idnsport .bottom-rank{
		margin-left: 0 !important;
	}
	.row-fix {
		margin-right: 0 !important;
		margin-left: 0 !important;
	}
}
.player-ranking-idnsport .bottom-rank{
	margin-left: 55px;
}
.player-ranking-idnsport .title{
	color:#fff;
	font-weight: bold;
    letter-spacing: 1;
}

.player-ranking-idnsport .line{
	background: url(img/line-slide.png) no-repeat left top;
    /*width: 570px;*/
    height: 6px;
    margin: 5px 0px 15px -40px;
}

.player-ranking-idnsport .imagemobile-apk{
	margin-left: -26px;
	margin-top: 45px;
}

.player-ranking-idnsport .txt1 {
    color: #1ab9ca;
    font-size: 16px;
    padding-bottom: 20px;
	width: 50%;
}

.player-ranking-idnsport .txt {
    width: 77%;
}

.ranking-icon{
	padding: 11px 13px;
	width: 110px;
}
.ranking-div{
	width: 111px;
    display: inline-block;
    margin: 0 5px;
}

.seamless-live-games{
	background: #000 url(img/bg-min.jpg) no-repeat center top;
	 background-size:cover; 
	height:575px;
	padding: 40px 0;
}
.seamless-live-games .txtimg .line{
	background: url(img/line-slide.png) no-repeat left top;
    /*width: 570px;*/
    height: 6px;
    margin: 5px 0px 15px -3px;
}
.moregames-idnpoker .txtimg .line{
	background: url(img/line-slide.png) no-repeat left top;
    width: 600px;
    height: 6px;
    margin: 5px 0px 15px -48px;
	
}